Remove Google Drive
curl --request DELETE \
--url https://api.tornadoapi.io/user/gdrive \
--header 'x-api-key: <x-api-key>'import requests
url = "https://api.tornadoapi.io/user/gdrive"
headers = {"x-api-key": "<x-api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'x-api-key': '<x-api-key>'}};
fetch('https://api.tornadoapi.io/user/gdrive', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Google Drive storage configuration removed"
}
User
Remove Google Drive
Remove Google Drive delivery configuration
DELETE
/
user
/
gdrive
Remove Google Drive
Overview
Remove your Google Drive delivery configuration and revert to Tornado’s managed storage for new uploads.Existing files already delivered to your Drive folder remain untouched. Only new uploads are affected.
Header Parameters
string
required
Your API key for authentication
Response
string
Success confirmation message
Example
curl -X DELETE "https://api.tornadoapi.io/user/gdrive" \
-H "x-api-key: sk_your_api_key"
import requests
response = requests.delete(
"https://api.tornadoapi.io/user/gdrive",
headers={"x-api-key": "sk_your_api_key"}
)
print(response.json())
{
"message": "Google Drive storage configuration removed"
}
Success Response
{
"message": "Google Drive storage configuration removed"
}
Error Responses
{
"error": "Invalid API Key"
}
{
"error": "No Google Drive configuration found"
}
Was this page helpful?
⌘I
